.glossario {
    font-family: 'Roboto', sans-serif;
    color: #1C1C1C;

    display: flex;
    flex-direction: column;
    align-items: center;

    padding-top: 100px;
}

.glossario__titulo {
    font-size: 30px;
    color: #737373;

    text-align: center;
}

.glossario__subtitulo {
    font-size: 18px;
    color: #737373;
    margin-top: 5px;

    text-align: center;

    max-width: 400px;
}

.glossario__container {
    margin-top: 40px;

    display: flex;
    gap: 60px;
    align-items: start;

    padding: 0 10px;
}

.glossario__topicos {
    list-style: none;

    display: flex;
    flex-direction: column;
    gap: 20px;

    font-size: 18px;

    min-width: 260px;
    width: 200px;
}

.glossario-desativado {
    position: relative;
    cursor: pointer;
}

.glossario-desativado::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;

    width: 0;
    height: 5px;
    background-color: #FFC107;
    transition: width 0.3s;
}

.glossario-desativado:hover {
    font-weight: 800;
}

.glossario-desativado:active::after {
    width: 100%;
}

.glossario-ativado {
    width: calc(100% + 40px);
    height: 50px;

    display: flex;
    align-items: center;

    padding-left: 10px;

    font-weight: 600;

    background-color: #FFD54F;

    -webkit-clip-path: polygon(0 0,
            calc(100% - 24px) 0,
            100% 50%,
            calc(100% - 24px) 100%,
            0 100%);

    clip-path: polygon(0 0,
            calc(100% - 24px) 0,
            100% 50%,
            calc(100% - 24px) 100%,
            0 100%);
}



.glossario__conteudo {
    border: solid 1px #C4C4C4;
    border-radius: 8px;

    padding: 30px 30px 30px 85px;

    max-width: 700px;

    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 10px;

    position: relative;
}

.glossario__conteudo-decorativo {
    position: absolute;
    top: -15px;
    left: 10px;
    width: 40px;
    height: 100%;

    border-radius: 8px 8px 0px 0px;

    background-color: #0120F7;
}

.glossario__conteudo-decorativo::after {
    position: absolute;
    content: '';
    bottom: -60px;
    width: 40px;
    height: 60px;

    background-color: #0120F7;

    clip-path: polygon(0 0,
            100% 0,
            100% 100%,
            50% 50%,
            0 100%,
            0 0);
}

.glossario__conteudo-decorativo::before {
    position: absolute;
    content: '';
    width: 50px;
    height: 15px;
    background-color: #0120F7;

    border-radius: 8px 8px 0px 0px;
}

.glossario__conteudo h3 {
    font-size: 22px;

    position: relative;

    margin: 15px 0;
}

.glossario__conteudo h3::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;

    width: 100px;
    height: 4px;

    background-color: #FFC107;
}

.glossario__conteudo p {
    font-size: 18px;
    text-indent: 20px;
}

.glossario__conteudo ul {
    list-style: none;

    display: flex;
    flex-direction: column;
    gap: 10px;
}

.glossario__conteudo ul li {
    background: url(../img/icone_certo.png) no-repeat top left;
    background-size: 16px 16px;
    padding-left: 24px;
    font-size: 18px;
}

.glossario__conteudo button {
    font-size: 18px;

    font-weight: 700;

    padding: 10px 25px 10px 25px;

    background-color: #FFC107;
    color: #1C1C1C;

    border-radius: 8px;
    border: none;
    border-bottom: 5px solid #D8A50B;
    border-right: 5px solid #D8A50B;

    cursor: pointer;
}



@media screen and (max-width: 800px) {
    .glossario {
        flex-direction: column;
    }

    .glossario__container {
        flex-direction: column;
        gap: 50px;
    }

    .glossario__topicos {
        list-style: none;

        display: flex;
        flex-wrap: wrap;
        flex-direction: unset;
        align-items: center;
        gap: 20px;

        font-size: 18px;

        width: 100%;
    }

    .glossario-ativado {
        width: 100%;
        max-width: 200px;
        height: 50px;

        display: flex;
        align-items: center;

        padding-left: 20px;
    }

    .glossario-desativado {
        width: auto;
        max-width: 200px;
        text-decoration: underline;
    }
}